
/**************************/
/***** Columns Layout *****/
/**************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.et_pb_column { float: left; margin-right: 30px; padding-bottom: 30px; }
	.et_pb_column_1_2 { width: 525px; }
	.et_pb_column_1_3 { width: 340px; }
	.et_pb_column_1_4 { width: 247px; }
	.et_pb_column_2_3 { width: 710px; }
	.et_pb_column_3_4 { width: 803px; }
	.et_pb_column_3_8 { width: 386.5px; }
	.et_pb_row .et_pb_column:last-child { margin-right: 0px; }
	.et_pb_widget_area_right { border-left: none; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
	.et_pb_column { float: left; margin-right: 25px; padding-bottom: 30px; }
	.et_pb_column_1_2 { width: 467px; }
	.et_pb_column_1_3 { width: 303px; }
	.et_pb_column_1_4 { width: 221px; }
	.et_pb_column_2_3 { width: 632px; }
	.et_pb_column_3_4 { width: 714px; }
	.et_pb_column_3_8 { width: 344.5px; }
	.et_pb_row .et_pb_column:last-child { margin-right: 0px; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	
	.et_pb_column { float: left; margin-right: 20px; padding-bottom: 30px; }
	.et_pb_column_1_2 { width: 335px; }
	.et_pb_column_1_3 { width: 216px; }
	.et_pb_column_1_4 { width: 157px; }
	.et_pb_column_2_3 { width: 454px; }
	.et_pb_column_3_4 { width: 513px; }
	.et_pb_column_3_8 { width: 246.5px; }
	.et_pb_row .et_pb_column:last-child { margin-right: 0px; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	
	.et_pb_column { float: left; margin-right: 0px; padding-bottom: 20px; } /* { float: left; margin-left: 8px; margin-right: 8px; padding-bottom: 16px; } */
	.et_pb_column_1_2 { width: 100%; } /* .et_pb_column_1_2 { width: 184px; } *//* { width: 195px; } */
	.et_pb_column_1_3 { width: 100%; } /* .et_pb_column_1_3 { width: 184px; } *//* { width: 126px; } */
	.et_pb_column_1_4 { width: 100%; } /* .et_pb_column_1_4 { width: 184px; } *//* { width: 92px; } */
	.et_pb_column_2_3 { width: 100%; } /* { width: 264px; } */
	.et_pb_column_3_4 { width: 100%; } /* { width: 298px; } */
	.et_pb_column_3_8 { width: 100%; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	
	.et_pb_column { float: left; margin-left: 0px; margin-right: 0px; padding-bottom: 20px; }
	.et_pb_column_1_2 { width: 100%; }
	.et_pb_column_1_3 { width: 100%; }
	.et_pb_column_1_4 { width: 100%; }
	.et_pb_column_2_3 { width: 100%; }
	.et_pb_column_3_4 { width: 100%; }
	.et_pb_column_3_8 { width: 100%; }
	.et_pb_row .et_pb_column:last-child { margin-right: 0px; }
}